/*
 Theme Name:   Country Neighbors
 Description:  Custom Theme for Country Neighbors
 Author:       Brad Chandonnet
 Author URI:   http://bradchandonnet.info
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  country-neighbors
*/

body{
 background-color: #cbac7f;
 background-image: url("images/pageBG.jpg");
 background-repeat: repeat-x;
}

h1, h2, h3, h4, h5, h6{
    font-family: Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
    color: #58270d;
    text-shadow: 1px 1px 2px #555;
}

img{
    max-width: 100%;
}

.site{
 max-width: 1100px;
}

.site-header{
 /* background: url("images/headerBG.jpg") repeat-x !important; */
    background: -moz-linear-gradient(#dcb17e, #e7d0b1) !important;
    background: linear-gradient(#dcb17e, #e7d0b1) !important;
}

#country-head{
 margin-left: 20px;
}

.home-link{
 float: left;
 max-width: 470px;
}

#paws{
 float: right;
}

.navbar{
    margin: 10px auto;
    background: -moz-linear-gradient(#295821, #083401) !important;
    background: linear-gradient(#295821, #083401) !important;
    text-align: center;
}

.nav-menu li a{
 color: #fff;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a{
 color: #fff;
 text-decoration: underline;
}

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
 background-color: #522f0e;
}

.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {
    color: #fff;
}

#secondary{
 display: none;
}

.entry-header, .entry-content, .entry-summary, .entry-meta {
 max-width: 1000px;
}

.entry-content img.alignright, .entry-content .wp-caption.alignright {
 margin-right: 0px;
}

#content{
    max-width: 92%;
    margin: auto;
}

.site-info{
	height: 110px;
}

#seal{
	display: table;
	margin: auto;
}